
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.mainBody {
    display: none;
}
::-webkit-scrollbar {
    display: none;
}

.toolbar-top {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: black;
    height: 5vh;
    font-family: 'Kanit', sans-serif;
    width: 100%;
}

.fa-university {
    margin-right: 5px;
    color: orangered;
    font-size: larger;
}

.top-login-links a {
    margin-left: 20px;
    color: white;
}

.welcomeNote span {
    color: white;
}

@media (max-width: 600px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
}

@media (max-width: 768px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
    .fa-university {
        margin-right: 10px;
    }
}

@media (max-width: 350px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
        font-size: small;
    }
    .fa-university {
        margin-right: 5px;
    }
}

.nav-links li span {
    color: orangered;
    text-shadow: 0px 0px 1.9px white;
}

.home-logo a .fa-home {
    color: aliceblue;
}

.heading-main {
    background-image: linear-gradient(rgba(12, 26, 32, 0.431), rgba(13, 27, 34, 0.541)), url(../img/headerMain.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    height: 20em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1em;
}

.academic-msg {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 2em;
    letter-spacing: 2px;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 900;
}

.header-teacher {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-size: 1.7em;
    font-family: 'Sen', sans-serif;
    font-weight: 900;
    text-shadow: 0 0 20px orangered;
    color: blue;
}

.header-teacher div {
    margin-top: 5px;
    height: 1px;
    width: 5em;
    background-color: orangered;
}


/* =----------------------------------------- */

.teacher-div .card-teacher img {
    height: 18em;
    width: 20em;
    padding: 2px;
    border: 1px solid blue;
}

.teacher-row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-teacher {
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
}

.column-teacher {
    margin: 20px 20px 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(209, 215, 219);
    padding: 5px;
    /* box-shadow: 0 0 8px rgb(81, 200, 230); */
}

.detail-teacher {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 1.2em;
    text-transform: uppercase;
    margin: 10px;
    font-family: 'Fira Sans', sans-serif;
}

.detail-teacher p {
    margin: 3px;
}

/* .contact-teacher {
    background-color: orangered;
    padding: 5px 10px 5px 10px;
    margin-top: 2px;
    font-size: .9em;
    border-radius: 15px;
    box-shadow: 0 0 10px orangered;
} */
    
/* To hide Contact Text */
.contact-teacher a{
 visibility: hidden;
}


.contact-teacher a {
    color: aliceblue;
    letter-spacing: 1px;
}

@media only screen and (max-width:600px) {
    .teacher-row {
        flex-direction: column;
    }
    .column-teacher {
        margin: 10px 0 0 0;
    }
    .heading-main {
        height: 12em;
    }
    .academic-msg {
        font-size: 1.3em;
    }
    .academic-msg span:first-of-type {
        font-size: 1.4em;
    }
    .teacher-div {
        margin-bottom: 3em;
    }
}